eHorseracing.com Homepage
Forum Home Forum Home > eHorseracing.com Powered Horse Racing Boards > The Backside
  New Posts New Posts
  FAQ FAQ  Forum Search   Calendar   Register Register  Login Login


Unity Player

 Post Reply Post Reply Page  <123>
Author
Message
  Topic Search Topic Search  Topic Options Topic Options
marky4577 View Drop Down
Allowance Runner
Allowance Runner
Avatar

Joined: 15 Jul 2017
Online Status: Offline
Posts: 78
MBP : 3.30
  Quote marky4577 Quote  Post ReplyReply Direct Link To This Post Posted: 20 Jul 2019 at 1:24pm
It's funny but I find the old viewer great and the unity viewer terrible.

Each to their own I guess.
Back to Top
jubalrutledge View Drop Down
Allowance Runner
Allowance Runner
Avatar

Joined: 04 Jun 2017
Location: So. Cali
Online Status: Offline
Posts: 96
MBP : 8.80
  Quote jubalrutledge Quote  Post ReplyReply Direct Link To This Post Posted: 22 Jul 2019 at 2:04am
Maxthon and UC browser now working for me
Back to Top
jubalrutledge View Drop Down
Allowance Runner
Allowance Runner
Avatar

Joined: 04 Jun 2017
Location: So. Cali
Online Status: Offline
Posts: 96
MBP : 8.80
  Quote jubalrutledge Quote  Post ReplyReply Direct Link To This Post Posted: 26 Jul 2019 at 1:28am
ok now all 3 browsers dont work is anybody else having this prob.
Back to Top
robd View Drop Down
Stakes Winner
Stakes Winner
Avatar

Joined: 08 Aug 2017
Online Status: Offline
Posts: 155
MBP : 11.70
  Quote robd Quote  Post ReplyReply Direct Link To This Post Posted: 26 Jul 2019 at 4:23am
download an old version of Safari and run it on that.
Back to Top
cadet View Drop Down
Triple Crown Winner
Triple Crown Winner
Avatar
1000% right

Joined: 05 Jun 2008
Online Status: Offline
Posts: 1087
MBP : 88.70
  Quote cadet Quote  Post ReplyReply Direct Link To This Post Posted: 26 Jul 2019 at 7:50am
Does anyone know if you can get it to work on an iPad?
Enjoys Saratoga in August
Back to Top
jubalrutledge View Drop Down
Allowance Runner
Allowance Runner
Avatar

Joined: 04 Jun 2017
Location: So. Cali
Online Status: Offline
Posts: 96
MBP : 8.80
  Quote jubalrutledge Quote  Post ReplyReply Direct Link To This Post Posted: 26 Jul 2019 at 2:29pm
so the error message says that it is Unity player 3 and our program was made on Unity player 2 so it will not play..... I went back to Unity player 2 it says i need Unity player 3 LOL .....tried safari nope.....downloaded seamonkey NOPE .... are any of you getting the races today???
Back to Top
dkyoung View Drop Down
Stakes Winner
Stakes Winner
Avatar

Joined: 05 Jun 2008
Online Status: Offline
Posts: 184
MBP : 10.60
  Quote dkyoung Quote  Post ReplyReply Direct Link To This Post Posted: 26 Jul 2019 at 10:20pm
Originally posted by marky4577

It's funny but I find the old viewer great and the unity viewer terrible.



I agree 100% , the unity viewer blows.i'd much rather a modern updated 2d viewer as the next step forward.
Back to Top
denovo View Drop Down
Hall of Famer
Hall of Famer
Avatar

Joined: 05 Jun 2008
Location: Southampton, UK
Online Status: Offline
Posts: 2172
MBP : 71.20
  Quote denovo Quote  Post ReplyReply Direct Link To This Post Posted: 28 Jul 2019 at 12:05pm
Originally posted by jubalrutledge

so the error message says that it is Unity player 3 and our program was made on Unity player 2 so it will not play..... I went back to Unity player 2 it says i need Unity player 3 LOL .....tried safari nope.....downloaded seamonkey NOPE .... are any of you getting the races today???
Everything is working fine for me in both K-Meleon & SeaMonkey.

Here is the player install link -- will that help ?
UnityPlayerInstaller


ALSO -- try logging in at http://64.202.187.45/

and see if that works -- then please report back -- thanks.


Edited by denovo - 28 Jul 2019 at 12:22pm
========================================================
SimDosage, Sirelists, Raceout Archive and more from my page or here
Back to Top
beerkeg View Drop Down
Stakes Winner
Stakes Winner


Joined: 05 Jun 2008
Online Status: Offline
Posts: 141
MBP : 10.60
  Quote beerkeg Quote  Post ReplyReply Direct Link To This Post Posted: 28 Jul 2019 at 12:22pm
Originally posted by denovo


Originally posted by jubalrutledge

so the error message says that it is Unity player 3 and our program was made on Unity player 2 so it will not play..... I went back to Unity player 2 it says i need Unity player 3 LOL .....tried safari nope.....downloaded seamonkey NOPE .... are any of you getting the races today???
Everything is working fine for me in both K-Meleon & SeaMonkey.Here is the player install link -- will that help ?UnityPlayerInstaller


I uninstalled everything related to the unity player, and then reinstalled the link above. Still no luck.

The new viewer lists that Unity Player needs to be updated. (http://derbyfever.com/viewer/newview.asp?d3=&raceid=2196677)

The old version/link lists that 2.x games are not supported. (http://derbyfever.com/viewer/newview_old.asp?raceid=2196677)

Has anyone set this up recently and had success? I'm wondering if the unity player update has bee disabled on their end, making it impossible to get to the functional version unless you already had that version...
Back to Top
denovo View Drop Down
Hall of Famer
Hall of Famer
Avatar

Joined: 05 Jun 2008
Location: Southampton, UK
Online Status: Offline
Posts: 2172
MBP : 71.20
  Quote denovo Quote  Post ReplyReply Direct Link To This Post Posted: 28 Jul 2019 at 12:55pm
Originally posted by beerkeg

Originally posted by denovo


Originally posted by jubalrutledge

so the error message says that it is Unity player 3 and our program was made on Unity player 2 so it will not play..... I went back to Unity player 2 it says i need Unity player 3 LOL .....tried safari nope.....downloaded seamonkey NOPE .... are any of you getting the races today???
Everything is working fine for me in both K-Meleon & SeaMonkey.Here is the player install link -- will that help ?UnityPlayerInstaller


I uninstalled everything related to the unity player, and then reinstalled the link above. Still no luck.

The new viewer lists that Unity Player needs to be updated. (http://derbyfever.com/viewer/newview.asp?d3=&raceid=2196677)

The old version/link lists that 2.x games are not supported. (http://derbyfever.com/viewer/newview_old.asp?raceid=2196677)

Has anyone set this up recently and had success? I'm wondering if the unity player update has bee disabled on their end, making it impossible to get to the functional version unless you already had that version...
I am at a loss to understand what you mean here.  There is no update to the Unity Player.  The version that works with the SIM is the old (deprecated) version which is installed via the install program I have provided a link to above.

Just to clear up any other issues please try logging via http://64.202.187.45, which is the new server (this would hopefully circumvent any local caching issues at your end).  If that works, please post back.

Otherwise I would suggest you contact Mike direct via Sim Login > Connect > Contact Admin  (on the left hand column, below the Chat Link area).
========================================================
SimDosage, Sirelists, Raceout Archive and more from my page or here
Back to Top
 Post Reply Post Reply Page  <123>

Forum Jump Forum Permissions View Drop Down

Bulletin Board Software by Web Wiz Forums® version 9.50
Copyright ©2001-2008 Web Wiz